Error "Upgrade-NFService: An update conflict occurred, and you must retry this action"

Document created by butlerj Support on Dec 19, 2018
Version 1Show Document
  • View in full screen mode
ISSUE
While upgrading Nintex 2016, the following error might occur:  

Upgrade-NFService: An update conflict occurred, and you must retry this action.
ERROR CODE
RESOLUTION
Once the installer has completed, run the commands below in an admin SharePoint Management Shell on the Central Administration server:
  • Install-NFService 
  • Upgrade-NFService 
ADDITIONAL INFORMATION
This error is caused by an upgrade conflict on one of the SharePoint servers.
RELATED LINKS

Attachments

    Outcomes